html {
  scroll-padding: 100px;
}
body {
  margin: 0;
  font-family: 'Segoe UI', Arial, sans-serif;
  background: #fff;
  color: #222;
  --desktop-slider-height: 600px;
  --desktop-slider-padding: 16px;
}

h1 {
  display: none !important;
}

.container {
  max-width: 1240px;
  margin: 0 auto;
  padding: 24px 16px;
}

.main-content {
  display: flex;
  gap: 32px;
}

.slider-section {
  flex: 1 1 0;
  min-width: 0;
  display: flex;
  gap: 24px;
}

.main-slider-wrapper {
  margin-right: 12px;
  width: calc(100% - 120px);
  max-height: var(--desktop-slider-height);
  padding: 16px;
  border-radius: 8px;
  border: 2px solid #e9e9e9;
}
.main-slider {
  max-height: var(--desktop-slider-height);
}

.main-slider img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 8px;
}
.main-slider .slick-list,
.main-slider .slick-track {
  height: calc(var(--desktop-slider-height) - var(--desktop-slider-padding) * 2);
}
.nav-slider {
  width: 90px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.nav-slider .slick-slide {
  margin-bottom: 10px;
}

.nav-slider img {
  width: 80px;
  height: 60px;
  object-fit: cover;
  border: 2px solid #e9e9e9;
  border-radius: 5px;
  cursor: pointer;
}

.nav-slider .slick-slide.slick-current img {
  border-color: #bdbdbd
}
.product-info {
  flex: 0 0 450px;
  max-width: 450px;
  padding: 24px;
  border-radius: 12px;
}

.product-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  color: #888;
  margin-bottom: 8px;
}

.product-info h1 {
  font-size: 1.45rem;
  font-weight: bold;
  margin: 0 0 12px 0;
}

.rating {
  font-size: 15px;
  color: #888;
  margin-bottom: 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  display: none;
}

.brand-row {
  display: flex;
  gap: 24px;
  font-size: 15px;
  margin-bottom: 10px;
}

.all-specs {
  overflow: hidden;
  transition: all 0.5s ease;
  max-height: 600px;
}
.all-specs.collapsed {
  max-height: 0;
}

.product-specs .spec-row {
  display: flex;
  justify-content: space-between;
  font-size: 13px;
  padding: 2px 0;
  border-bottom: 1px solid #f5f5f5;
}
.spec-row .spec-label {
  color: #808080;
  padding-right: 8px;
}
.spec-row .spec-value {
  color: #404040;
}
.more-spec {
  display: none;
}

.product-specs.open .more-spec {
  display: flex;
}

.catalog-section-item-purchase-button {
  padding: 10px 35px;
  border-radius: 3px;
  color: #fff;
  background-color: #f26522;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
  transition: .2s;
}


.toggle-specs {
  background-color: #e9e9e9;
  color: #707070;
  border-radius: 3px;
  border: none;
  padding: 5px 15px;
  font-size: 13px;
  cursor: pointer;
  margin: 5px 0 10px 0;
  font-weight: 500;
  transition: color 0.2s;
  display: flex;
  align-items: center;
  gap: 7px;
}

.price-row {
  font-size: 15px;
  margin-bottom: 4px;
  display: flex;
  gap: 12px;
  align-items: center;
}
.old-price { color: #888; text-decoration: line-through; }
.discount {
  background-color: #2aaf42;
  color: #fff;
  padding: 3px 6px;
  border-radius: 3px;
  font-size: 10px;
}

.price {
  font-size: 2.2rem;
  font-weight: bold;
  color: #f26522;
  margin-bottom: 6px;
  line-height: 1;
  user-select: none;
}


.availability { margin-bottom: 10px; }
.available { color: #2aaf42; font-weight: bold; }

.purchase-row {
  display: flex;
  gap: 14px;
  align-items: center;
  margin-bottom: 24px;
}

.quantity {
  display: flex;
  align-items: center;
  gap: 5px;
  height: 40px;
  border: 1px solid #f5f5f5;
  border-radius: 3px;
  overflow: hidden;
}

.qty-btn {
  border: none;
  font-size: 19px;
  cursor: pointer;
  width: 38px;
  height: 100%;
}
.qty-input {
  width: 38px;
  text-align: center;
  font-size: 16px;
  border: none;
  outline: none;
}

.add-cart {
  background: #f26522;
  color: #fff;
  border: none;
  border-radius: 3px;
  padding: 0 18px;
  font-size: 13px;
  height: 40px;
  cursor: pointer;
  font-weight: 600;
}
.add-cart:hover { background: #d05314; }

.fast-order {
  background: #ffede1;
  color: #f26522;
  border: none;
  border-radius: 3px;
  padding: 0 12px;
  font-size: 13px;
  height: 40px;
  cursor: pointer;
  font-weight: 600;
}
.fast-order:hover { background: #ffe1cb; }

.pickup-info {
  font-size: 14px;
  margin-bottom: 10px;
}
.brand-logo {
  margin-bottom: 10px;
}
.brand-logo a {
  display: flex;
  align-items: center;
  gap: 15px;
  font-size: 14px;
}
.brand-logo img {
  width: 75px;
  margin-bottom: 6px;
}
.brand-country {
  color: #888;
  font-size: 14px;
  margin-bottom: 7px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.brand-country img {
  width: auto;
  height: 20px;
}
.docs-title {
  font-size: 18px;
  font-weight: 600;
  margin: 1.4em 0 0.5em 0;
}
.docs ul {
  margin: 0 0 5px 0;
}
.docs li {
  font-size: 14px;
  margin-bottom: 3px;
}
.docs li::before {
  content: '';
  position: absolute;
  top: 2px;
  left: 0;
  width: 16px;
  height: 16px;
  background-image: url(svg/download.png);
  background-size: contain;
}

.tabs-section {
  margin-top: 28px;
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 8px rgba(0,0,0,0.04);
}

.tabs {
  display: flex;
  gap: 0;
  margin-bottom: 15px;
  background-color: #FBFCFD;
}

.tab-btn {
  background-color: #FBFCFD;
  border-radius: 2px;
  border: none;
  padding: 16px 24px;
  font-size: 10px;
  color: #404040;
  cursor: pointer;
  font-weight: 400;
  transition: 0.4s;
  text-transform: uppercase;
}
.tab-btn.active {
  color: #fff;
  background-color: #ff6f3c;
}

.tab-content {
  display: none;
}
.tab-content.active {
  display: block;
  padding: 16px;
}

.intec-content {
  overflow: visible !important;
}

.desc-note {
  margin-top: 20px;
  font-size: 13px;
  color: #888;
}
.product-header .actions {
  display: flex;
  gap: 8px;
}
.actions .delay-compare-action {
  padding: 7px 16px;
  transition: 0.2s;
  border-radius: 3px;
  cursor: pointer;
  user-select: none;
  border: 1px solid #e9e9e9;
}
.actions .delay-compare-action:hover svg {
  transition: 0.2s;
}
.actions .delay-compare-action:hover {
  color: #fff;
  background-color: #ff6f3c;
  border-color: #ff6f3c;
}
.actions .delay-compare-action:hover svg {
  stroke: #fff;
}
.actions .delay-compare-action .catalog-element-button-action-content {
  display: flex;
  align-items: center;
  gap: 5px;
}
.actions .delay-compare-action .catalog-element-button-action-icon {
  display: flex;
  justify-content: center;
  align-items: center;
}
.actions .delay-compare-action .catalog-element-button-action-text {
  font-size: 10px;
  letter-spacing: 0.1em;
}
[data-quantity-state=many] {
  color: #1DB940;
}
[data-quantity-state=few] {
  color: red;
}
[data-quantity-state=order] {
  color: #f26522;
}

.catalog-element-quantity-indicator[data-quantity-state=few] {
  background-color: red;
}
.catalog-element-quantity-indicator[data-quantity-state=order] {
  background-color: #f26522;
}
.catalog-element-quantity-indicator[data-quantity-state=many] {
  background-color: #1DB940;
}
.catalog-element-quantity-indicator {
  width: 5px;
  height: 5px;
  border-radius: 50%;
}
.catalog-element-quantity-indicator-container {
  display: inline-block;
  vertical-align: middle;
}
.catalog-element-quantity-value-text {
  font-size: 12px;
  line-height: 16px;
}
.catalog-element-quantity-part {
  display: inline-block;
  vertical-align: middle;
  margin-left: 4px;
  margin-right: 4px;
  line-height: 1;
}

.catalog-section-item-purchase-order {
	margin-bottom: 12px;
}

.delivery_time {
  display: flex;
  gap: 8px;
  align-items: center;
  font-size: 12px;
  padding: 3px 12px;
  border-radius: 3px;
  color: #9b9b9b;
  user-select: none;
}

.catalog-section-item-quantity-wrap {
  color: #777;
  font-size: 13px;
}
.catalog-section-item-quantity-times .fa-check {
  color: #fa9696
}
.catalog-section-item-quantity-check .fa-check {
  color: #14cc8d;
}

/* --- Мобильная версия --- */
@media (max-width: 900px) {
  .nav-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .nav-slider .slick-slide:not(:last-child) {
    margin-right: 12px;
  }
  .main-content {
    flex-direction: column;
  }
  .slider-section {
    flex-direction: column;
  }
  .main-slider,
  .nav-slider {
    width: 100%;
    max-width: none;
  }
  .product-info {
    max-width: 100%;
    margin-top: 16px;
  }
  .slider-section {
    flex-direction: column-reverse;
  }
  .main-slider-wrapper {
    width: 100%;
    margin-right: 0;
  }
}
@media (max-width: 600px) {
  .container {
    padding: 8px;
  }

  .main-slider img {
    border-radius: 6px;
  }
  .main-slider {
    width: 100%;
  }
  .nav-slider {
    flex-direction: row;
    gap: 7px;
    width: 100%;
    margin-top: 6px;
  }
  .nav-slider .slick-slide {
    margin: 0 4px 0 0;
  }
  .product-info {
    padding: 12px 8px;
  }
  .product-info h1 {
    font-size: 1.07rem;
  }
  .tabs-section {
    padding: 10px 2px;
  }
  .tab-btn {
    padding: 10px 11px;
    font-size: 14px;
  }
}

.rent_time {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 16px auto;
}
.rent_time__item {
  padding: 6px 15px;
  border: 1px solid black;
  border-radius: 6px;
  color: #000;
  cursor: pointer;
  user-select: none;
}
.rent_time__item.selected {
  border-color: #ff6f3c;
  color: #ff6f3c;
}
.measure {
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 0.04em;
  color: #ff6f3c;
  user-select: none;
  margin-top: 16px;
  font-weight: 600;
}